@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');


/*카피라이트****************************************/
#section2,
#section2 .fp-tableCell{height:auto !important;}


/*메인비주얼****************************************/
#section0 .multipleDiv,
#section0 .multipleDiv ._objWidget{height:100% !important;}
@media only screen and (max-width:1024px){
  #section2 .multipleDiv{height:auto}
}


#fp-nav{display:none;}
#multipleContentsDiv_template_04_14 ._obj:nth-child(3){position:absolute;left:calc(50% - 27.5px);bottom:70px;width:55px;height:60px;}
.moveSlide a{display:block;text-indent:-9999px;width:55px;height:60px;background:url(/sites/templet_college/images/common/gotoNextSlide_w.png) no-repeat center;filter:alpha(opacity=50);opacity:0.5;}
@media all and (max-width:1024px) {
  #multipleContentsDiv_template_04_14 ._obj:nth-child(3){display:none;}
  .moveSlide{display:none;}
}
@media all and (max-height:768px) {
  .moveSlide{display:none;}
}

/*비주얼컨텐츠****************************************/
#multipleContentsDiv_template_04_14 ._obj:nth-child(2){position:absolute;top:80px;left:0;width:100% !important;height:calc(100% - 210px) !important;z-index:1;margin: auto !important;}
.main_intro{display:flex;justify-content:center;align-items:center;width:100%;height:100%;}
.main_intro > .container{width:1000px;color:#FFF;}
.main_intro h2{text-align:center;font-size:34px;}
.main_intro h2 span{display:block;font-size:50px;font-family: 'Montserrat', sans-serif;font-weight:700;letter-spacing:-1px;line-height:1;padding-top:10px;}
.main_intro p{text-align:center;font-size:18px;padding:35px 0;margin:35px 0;border-top:1px solid rgba(255,255,255,0.5);border-bottom:1px solid rgba(255,255,255,0.5);line-height:1.5;}
.main_intro ul{display:flex;justify-content:space-between;align-items:center;font-size:15px;font-weight:500;}
.main_intro ul li{display:flex;justify-content:space-between;align-items:center;}
.main_intro ul li span{}
.main_intro ul li .span_1{width:46px;height:36px;}
.main_intro ul li .span_2{width:50px;}
.main_intro ul li .span_3{}
.main_intro ul li.li_1 .span_1{background:url(/sites/templet_college/images/common/icon_location_w.png) no-repeat left;}
.main_intro ul li.li_2 .span_1{background:url(/sites/templet_college/images/common/icon_number_w.png) no-repeat left;}
.main_intro ul li.li_3 .span_1{background:url(/sites/templet_college/images/common/icon_fax_w.png) no-repeat left;}
@media all and (max-width:1280px) {
  .main_intro > .container{width:84%;}
}
@media all and (max-width:1024px) {
  #multipleContentsDiv_templet_college_11 ._obj:nth-child(2){height:calc(100% - 120px) !important;}
  .main_intro h2{font-size:20px;}
  .main_intro h2 span{font-size:30px;}
  .main_intro p{font-size:16px;}
}
@media all and (max-width:768px) {
  .main_intro h2{font-size:18px;}
  .main_intro h2 span{font-size:22px;}
  .main_intro p{display:none;}
  .main_intro ul{display:block;position:relative;margin-top:30px;padding-top:30px;padding-left:80px;border-top:1px solid rgba(255,255,255,0.5);}
  .main_intro ul:before{content:"";display:block;width:57px;height:57px;position:absolute;left:0;top:30px;background:url(/sites/templet_college/images/common/icon_info_w.png) no-repeat center;}
  .main_intro ul li{justify-content:flex-start;padding:2px 0;align-items:flex-start;}
  .main_intro ul li .span_1{display:none;}
}
@media all and (max-width:420px) {
  .main_intro ul{padding-left:0;}
  .main_intro ul:before{display:none;}
}


/*학부및트랙안내****************************************/
.main_track{padding-top:70px; background:url(/sites/templet_college/images/common/main_bg_1.png) no-repeat center top;}
.main_track > .container{max-width:1400px;margin:0 auto;position:relative;}
.main_track h3{color:#333;font-weight:700;font-size:50px;letter-spacing:-1px;line-height:1;position:absolute;left:560px;top:20px;}
.main_track h3 span{color:#0096ff;}
.main_track .wrap{display:flex;justify-content:space-between;}
.main_track .wrap .pic{width:560px;padding:10px 35px 100px 0;}
.main_track .wrap .con{width:calc(100% - 560px);padding:110px 70px 0 0;}
.main_track .wrap .pic img{width:100%;max-height:690px;box-shadow:10px 4px 13px #afafaf;}
.main_track h4{font-size:28px;color:#414141;;line-height:1;margin-bottom:15px;}
.main_track h4 strong{font-weight:700;}
.main_track h4 span{font-family: 'Montserrat', sans-serif;font-weight:300;font-size:20px;color:#c4c4c4;padding-left:15px;display:inline-block;vertical-align:3px;}
.main_track .p_1{font-size:16px;color:#333;line-height:1.6;margin-bottom:35px;}
.main_track .p_2{font-size:18px;font-weight:400;position:relative;padding:5px 0 5px 35px;}
.main_track .p_2:before{content:"";display:block;width:25px;height:25px;border:2px solid #002970;border-radius:100%;background:url(/sites/style_guide/images/common/check_1_blue.png) no-repeat center;position:absolute;top:6px;left:0;}
.main_track dl{padding:35px 0;}
.main_track dt{color:#414141;font-size:20px;font-family: 'Montserrat', sans-serif;font-weight:800;margin-bottom:10px;}
.main_track dt span{color:#0096ff;}
.main_track dd a{display:inline-block;}
.main_track dd span{display:inline-block;font-size:16px;padding:8px 20px;border:1px solid #cdcdcd;background:#FFF;border-radius:30px;margin-right:5px;margin-bottom:7px;}
.main_track dl div{margin-top:10px;font-size:14px;}
@media all and (max-width:1400px) {
  .main_track{padding:30px 0;}
  .main_track > .container{max-width:96%;}
  .main_track .wrap{flex-wrap:wrap;}
  .main_track h3{font-size:25px;left:0;top:0;position:relative;margin-bottom:20px;}
  .main_track .wrap{flex-wrap:wrap;}
  .main_track h3{font-size:25px;left:0;top:0;position:relative;margin-bottom:20px;}
  .main_track .wrap .pic{width:100%;padding:0;max-height:800px;overflow:hidden;}
  .main_track .wrap .pic img{box-shadow:none;max-height:100%;}
  .main_track .wrap .con{background:rgba(255,255,255,1);margin:0 auto;width:94%;padding:20px 15px;}
  .main_track h4{font-size:20px;}
  .main_track h4 span{font-size:16px;}
  .main_track .p_2{font-size:16px;}
  .main_track dl{margin-top:0;}
  .main_track dd span{font-size:14px;padding:4px 10px;}
}
/*넘버링*/
.main_track .numbering{position:absolute;right:0;top:calc(50% - 13px);width:50px;text-align:center;}
.main_track .numbering span{font-size:16px;font-family: 'Montserrat', sans-serif;color:#888;font-weight:500;}
.main_track .numbering span.now{color:#000;font-weight:700;}
.main_track .numbering span.total:before{content:"/";display:inline-block;padding:0 8px 0 5px;font-size:12px;}
/*컨트롤*/
.main_track .control{display:none;}
/*이전다음*/
.main_track .prevnext{}
.main_track .prevnext .container{}
.main_track .prevnext button{display:inline-block;text-indent:-9999px;width:50px;height:50px;border:1px solid #e0e0e0;border-radius:100%;background:rgba(255,255,255,1) url(/sites/style_guide/images/common/arrow_12_b.png) no-repeat center;position:absolute;right:0;top:50%;}
.main_track .prevnext button.prev{transform:rotate(-90deg);margin-top:-70px;}
.main_track .prevnext button.next{transform:rotate(90deg);margin-top:23px;}
@media all and (max-width:1400px) {
  .main_track .numbering{display:none;}
  .main_track .prevnext button{top:400px;right:10px;background-color:rgba(255,255,255,0.5)}
  .main_track .prevnext button.prev{transform:rotate(-180deg);margin-top:0;right:auto;left:10px;}
  .main_track .prevnext button.next{transform:rotate(0deg);margin-top:0;}
}
@media all and (max-width:768px) {
  .main_track .wrap .pic{max-height:400px;}
  .main_track .prevnext button{top:225px;}
}

/*HOVER****************************************/
@media all and (min-width:1025px) {
  .moveSlide a:hover{filter:alpha(opacity=100);opacity:1;}

  .main_track dd a:hover span{background:#014099;border-color:#014099;color:#FFF;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
  .main_track .prevnext button:hover{border-color:#222;background:#222 url(/sites/style_guide/images/common/arrow_12_w.png) no-repeat center;}
}